0 امتیاز
53 بازدید
در لینوکس توسط
با سلام بنده اخیرا به خاطر مسائل مربوط به حق کپی رایت و عذاب وجدان، قصد دارم سیستم عامل کامپیوترم رو از ویندوز به لینوکس تغییر بدم. همه نرم افزار ها او کی هستند اما دو نرم افزار هست که نسخه لینوکس ندارند. می خواهم قبل از اینکه سیستم عاملم رو تغییر بدم مطمئن بشم که این دو تا نرم افزار توی لینوکس به کمک واین اجرا می شوند. این دو نرم افزار هر دو نرم افزارهای فوق العاده ساده ای هستند. یکی کامپایلر زبان اسمبلی برای میکروهای شرکت هولتک هست. HT-IDE3000 و اون یکی پروگرامر هولتک برای انتقال فایل برنامه نویسی به میکرو هست. HOPE3000 با توجه به اینکه نرم افزارهای خیلی پیچیده تر از جمله بازی های سه بعدی، فتوشاپ و غیره طبق گفته خود سایت واین به خوبی قابل اجرا به کمک واین روی لینوکس هستند، چطور می تونم مطمئن بشم که این دو نرم افزار به کمک واین در لینوکس اجرا می شوند؟ با تشکر

پاسخ شما

نام شما برای نمایش - اختیاری
حریم شخصی : آدرس ایمیل شما محفوظ میماند و برای استفاده های تجاری و تبلیغاتی به کار نمی رود
کد امنیتی: (عدد چهار رقمی در تصویر را وارد کنید)

برای جلوگیری از این تایید در آینده, لطفا وارد شده یا ثبت نام کنید.
اگر حساب گوگل دارید به راحتی وارید شوید

سوالات مشابه

با توجه به درخواست بسیاری از کاربران ، بعد از مدت ها تلاش و کوشش،اپلیکیشن پاسخ به سوالات و مشکلات،آماده شد. برنامه را نصب نمایید و لطفا بعد از نصب امتیاز دهید. با تشکر از حمایت شما.
لینک دانلود مستقیم | لینک دانلود از کافه بازار | لینک دانلود از مایکت
0 امتیاز
0 پاسخ 87 بازدید

1.4k سوال

972 پاسخ

126 دیدگاه

3.1k کاربر

26 نفر آنلاین
0 عضو و 26 مهمان در سایت حاضرند
بازدید امروز: 4428
بازدید دیروز: 8381
بازدید کل: 3584347
خوش آمدید
با توجه به تغییر هسته اصلی سایت در صورت مشکل در ورود به سایت از گزینه "فراموشی رمز" استفاده کنید و رمز جدید برای خود بسازید
همچنین می توانید از کانال تلگرام ما هم استفاده کنید : PCcamp@
برای استفاده از تمامی امکانات سایت لطفا از منوی بالای سمت چپ ثبت نام نمایید یا وارد سایت شوید
...